# linda Namespace Reference

The Linda Package. More...

## Classes

class | linda::TupleSpace
| A class representing a TupleSpace. More...

## Functions

void | connect ()

## Variables

TupleSpace | universe

## Detailed Description

The Linda Package.

    import linda
    linda.connect() # connect must be called first

Author:
  Andrew Wilkinson <aw@cs.york.ac.uk>

Version:
  0.4

## Function Documentation

void connect | ( |  | ) |

| Connect to a Linda server running on the local computer.

## Variable Documentation

TupleSpace linda::universe

| The universal tuplespace. All processes in the linda network have access to this tuplespace.